uuid: f5280d2a-70cf-4dd5-bcd9-d277712fb283
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: xeAlMOlMVtcm5RIq4Poe5-WRjeTcI_Y4iGJoIpgCHpI
id: file
label: File
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
